@charset "utf-8";
/* CSS Document */



* { padding:0; border:0; margin:0; }

body { background-color:#404040;}

div#master { width:100%; height:auto;}

div#master div#top {width:100%; height:108px; background-color:#404040; }
div#master div#top div#topcenter { width:899px; height:108px; margin:0 auto;}
div#master div#top div#topcenter div#menu { width:auto; height:23px; float:right; margin-top:66px; }
div#master div#top div#topcenter div#menu img { float:left;}

div#master div#center {width:100%; height:479px; background-color:#373737; }
div#master div#center div#centercenter { width:899px; height:409px; margin:0 auto;  padding:35px 0 35px 0; }
div#master div#center div#centercenter div#texto { width:280px; height:auto; float:right;}
div#master div#center div#centercenter div#texto img { float:right;}
div#master div#center div#centercenter div#texto p { color:#FFF; font-family:Arial, Helvetica, sans-serif; float:right; font-size:12px; text-align:right; width:270px; padding-bottom:10px; line-height:18px;}



div#master div#footer {width:100%; height:auto; background-color:#404040; }
div#master div#footer div#footercenter { width:899px; height:auto; margin:0 auto;}

.slider_box { position:absolute; }	
.slider { height:409px;	position:relative; overflow:hidden;	}
.items { display:none; }

div#master div#center div#centercenter div#formu { float:left; height:auto; width:100%; }
div#master div#center div#centercenter div#formu p { font:12px Arial, Helvetica, sans-serif; color:#FFF;}
div#master div#center div#centercenter div#formu div.line { width:100%; float:left; padding-bottom:6px; }
div#master div#center div#centercenter div#formu div.line div.cel { width:85px; float:left; height:22px;}
div#master div#center div#centercenter div#formu div.line input { border:1px solid #CCC; font:12px Arial, Helvetica, sans-serif; height:18px; width:200px;}
div#master div#center div#centercenter div#formu div.line textarea { border:1px solid #CCC; font:12px Arial, Helvetica, sans-serif; height:70px; width:200px; margin-bottom:4px; }



